Get Video Library Transcribing Statistics
curl --request GET \
--url https://api.bunny.net/videolibrary/{id}/transcribing/statistics \
--header 'AccessKey: <api-key>'import requests
url = "https://api.bunny.net/videolibrary/{id}/transcribing/statistics"
headers = {"AccessKey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {AccessKey: '<api-key>'}};
fetch('https://api.bunny.net/videolibrary/{id}/transcribing/statistics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"TotalTranscriptionSeconds": 123,
"TranscriptionSecondsChart": {}
}Stream Video Library
Get Video Library Transcribing Statistics
GET
/
videolibrary
/
{id}
/
transcribing
/
statistics
Get Video Library Transcribing Statistics
Authorizations
AccessKeybearer
API Access Key authorization header
Path Parameters
The ID of the video library for which the transcribing statistics will be returned
Query Parameters
(Optional) The start date of the statistics. If no value is passed, the last 14 days will be returned
(Optional) The end date of the statistics. If no value is passed, current date will be used
Last modified on September 9, 2026